#
# spec file for package ispell-bulgarian
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           ispell-bulgarian
BuildRequires:  ispell
Provides:       ispell_dictionary
Version:        4.1
Release:        72.1
Summary:        Bulgarian Ispell Dictionary
License:        GPL-2.0+
Group:          Productivity/Text/Spell
Url:            http://sourceforge.net/projects/bgoffice
Source:         ispell-bg-%{version}.tar.bz2
Patch:          ispell-bg-%{version}-destdir.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Provides:       locale(ispell:bg)

%description
This packages includes a ready Bulgarian dictionary for ispell. A short
usage description for ispell is given in
/usr/share/doc/packages/ispell/README of the packages ispell. The
sources for this dictionary are included in the package dicts.



%prep
%setup -n ispell-bg-%{version}
%patch

%build
make

%install
make DESTDIR="$RPM_BUILD_ROOT" install

%files
%defattr(-,root,root)
%doc COPYING* ChangeLog README TODO bgoffice
/usr/lib/ispell/bulgarian.*

%changelog
* Sat Feb  4 2012 jengelh@medozas.de
- Remove redundant tags/sections (see specfile guidelines)
* Tue Feb  5 2008 lmichnovic@suse.cz
- update to version 4.1
* Fri Feb 24 2006 lmichnovic@suse.cz
- added Provides:  locale (ispell:bg)
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Thu Jan  6 2005 pmladek@suse.cz
- build an architecture dependent package; the hash table ondisk format
  depends on architecture (little/big endiannes, pointer size) [#49407]
* Wed Sep  1 2004 pmladek@suse.cz
- updated to version 4.0
* Tue Mar 16 2004 pmladek@suse.cz
- package created, version 3.0  [#31615]
